% Execute an element-by-element matrix operation
%   Chia-Feng Lu 2014.10.16
clear, close all

A=rand(5,6);
B=rand(5,6);
for i=1:size(A,1)
    for j=1:size(A,2)
        C(i,j)=A(i,j)*B(i,j);
    end
end